Asiakaspalvelu
Verkkokellopalvelin NTP-aikapalvelin GPS Beidou GLONASS EU-pistokkeelle
Verkkokellopalvelin NTP-aikapalvelin GPS Beidou GLONASS EU-pistokkeelle
Verkkokellopalvelin NTP-aikapalvelin GPS Beidou GLONASS EU-pistokkeelle
Verkkokellopalvelin NTP-aikapalvelin GPS Beidou GLONASS EU-pistokkeelle
-3 %

Verkkokellopalvelin NTP-aikapalvelin GPS Beidou GLONASS EU-pistokkeelle

101,00 €

101,00 €

Aiempi alin hinta

104,00 €

Varastossa

Pe, 9 loka - to, 15 loka


Turvallinen maksaminen

Tyytyväisyyslupaus

30 päivän avokauppa


Tuotekuvaus

NTP-palvelin on aikapalvelin, joka perustuu NTP (v2, v3, v4) /SNTP -protokollaan. Se hankkii standardin UTC-aikatiedot GNSS-satelliittivastaanottimesta ja välittää nämä tiedot verkossa.

Verkon laitteet, jotka tarvitsevat aikamerkkejä, kuten tietokoneet ja ohjaimet, voivat synkronoida standardien kellosignaalien kanssa verkon ajoitustoiminnon toteuttamiseksi. Standardi kellotieto välitetään /IP-verkon kautta, tukee -to- ja lähetystiloja.

Se on helppo , tarvitsee vain GNSS-satelliittiantennin , koko verkko voidaan synkronoida ajallisesti. Se on pieni ja helppo asentaa. Sen virrankulutus on erittäin alhainen.

Liitä vain ja käytä.

Tuote on testattu useissa käytännön sovelluksissa markkinoilla, ja se on vakaa ja luotettava .

Jopa 6000 käyntiä sekunnissa

WebUI-käyttöliittymä, kätevä ja nopea hallinta

Paikallisen verkon synkronointiajoituksen tarkkuus: 0,5-2 ms

Sisäänrakennettu korkean tarkkuuden GNSS-satelliittivastaanotin

Tukee GPS:ää, Beidouta, GLONASSia, QZSS:ää

NTP v2 (RFC 1119), NTP v3 (RFC 1305), NTP v4 (RFC5905)

SNTP v3 (RFC 1769), SNTP v4 (RFC 2030)

Tukee MD5-tietojen vahvistusta

Tukee SERVER- ja -työtiloja

Ethernet-portti tukee 10/100M, full-duplex, half-duplex ja automaattisen neuvottelumenetelmän

Tuki käyttäjän määrittämälle osoitteelle

NMEA0183 välittää protokollan kautta

Kompakti rakenne, helppo asentaa

Virrankulutus 1W

Teollinen käyttölämpötila-alue

Pistokkeen tyyppi: EU-pistoke, sitä käytetään Indonesiassa, Saksassa, , Espanjassa ja niin edelleen.

Väri: musta

Materiaali: Metalli + muovi

Koko: 80 x 23,8 x 90 mm

Paketin sisältö:

1 sarja * NTP-aikapalvelin

Vain yllä oleva paketin sisältö, muut tuotteet eivät sisälly toimitukseen.

Huomautus: Valo ja erilaiset näytöt voivat aiheuttaa sen, että kohteen väri on hieman erilainen kuin todellinen. Mittausvirhe on +/- 1-3 cm.

Tuotenro

e9db31b5-d88d-4845-9277-04631148d97a

Fyndiqilla ei ole omaa varastoa, vaan yritys tekee yhteistyötä yksittäisten kauppiaiden kanssa, jotka varastoivat tuotteitaan Ruotsissa ja sen ulkopuolella, Euroopan unionissa (EU) ja Euroopan talousalueella (ETA).

Tilauksesi lähetetään kyseisen toimittajan omasta varastosta, ja toimituksia tehdään kaikkina arkipäivinä. Heti kun tilauksesi on lähetetty, saat sähköpostitse toimitusvahvistuksen.

Tuotteet toimitetaan sinulle tuotteista riippuen 1–21 arkipäivän kuluessa, joko suoraan postilaatikkoosi tai lähimpään noutopisteeseen. Jos olet tilannut tuotteita eri kauppiailta, ne lähetetään erillisinä paketteina. Arvioidun toimituspäivän näet aina tuotetiedoista ja tilausvahvistuksestasi.

Toimituskulut
Toimituskulut Riippumatta siitä mitä tai kuinka monta tuotetta tilaat Fyndiqiltä, maksat vain kiinteän toimitusmaksun joka on 3.90 euroa. Ostamisen jälkeen ei koskaan aiheudu ylimääräisiä toimituskuluja.

Toimitusrajoitukset
Fyndiq tarjoaa toimituksia koko Suomeen paitsi Ahvenanmaalle (postinumerot jotka alkavat numerolla 22). Jos teet tilauksen Ahvenanmaalle, se tullaan perumaan ja tulemme tekemään maksun palautuksen.

Verkkokellopalvelin NTP-aikapalvelin GPS Beidou GLONASS EU-pistokkeelle

101,00 €

101,00 €

Aiempi alin hinta

104,00 €

Varastossa

Pe, 9 loka - to, 15 loka


Turvallinen maksaminen

Tyytyväisyyslupaus

30 päivän avokauppa